Debian Bug report logs - #285789
ITP: mt-daapd -- A multi-threaded DAAP server for Linux

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chris Aitken <chris@ion-dreams.com>

Date: Wed, 15 Dec 2004 16:33:01 UTC

Owned by: Sebastian Dröge <slomo@ubuntu.com>

Severity: wishlist

Merged with 294922, 357244

Fixed in version mt-daapd/0.2.4+r1376-1

Done: Joshua Kwan <joshk@triplehelix.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#285789; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Aitken <chris@ion-dreams.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Aitken <chris@ion-dreams.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mt-daapd -- A multi-threaded DAAP server for Linux and other Posix type systems. Allows a Linux box to share audio files with iTunes.
Date: Wed, 15 Dec 2004 16:29:42 +0000
Package: wnpp
Severity: wishlist


* Package name    : mt-daapd
  Version         : 0.2.0
  Upstream Author : Ron Pedde <rpedde@users.sourceforge.net>
* URL             : http://sourceforge.net/projects/mt-daapd/
* License         : GPL
  Description     : Multi-threaded DAAP server
  
 A multi-threaded DAAP (Digital Audio Access Protocol) server for Linux and other Posix type systems. Allows a Linux box to share audio files with iTunes. Using mDNSRepsonder allows the service to be broadcast to all Mac OS X users via Rendezvous, and all iTunes users.


-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.9prism54
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Merged 285789 294922. Request was from Tommaso Moroni <moronito@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Sebastian Dröge <slomo@slomosnail.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sebastian Dröge <slomo@ubuntu.com>. Request was from Sebastian Dröge <slomo@slomosnail.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sebastian Dröge <slomo@ubuntu.com>:
Bug#285789; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sebastian Dröge <mail@slomosnail.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sebastian Dröge <slomo@ubuntu.com>. Full text and rfc822 format available.

Message #16 received at 285789@bugs.debian.org (full text, mbox):

From: Sebastian Dröge <mail@slomosnail.de>
To: 285789@bugs.debian.org
Subject: ITP: mt-daapd -- A multi-threaded DAAP server for Linux
Date: Mon, 10 Oct 2005 14:23:20 +0200
[Message part 1 (text/plain, inline)]
Hi,
I'll release a package after it got avahi support and removed the
internal mdns responder as this is released under a non-free license.

Bye
[signature.asc (application/pgp-signature, inline)]

Merged 285789 294922 357244. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sebastian Dröge <slomo@ubuntu.com>:
Bug#285789; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sebastian Dröge <slomo@ubuntu.com>. Full text and rfc822 format available.

Message #23 received at 285789@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 285789@bugs.debian.org
Subject: status of mt-daapd?
Date: Wed, 26 Apr 2006 15:23:54 -0400
[Message part 1 (text/plain, inline)]
I see that mt-daap still includes mDNS.c etc that are apple's non-free
code. Various things seem to indicate that it can work with avahi too, I
wonder if anyone knows what the details are of that?

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Message sent on to Chris Aitken <chris@ion-dreams.com>:
Bug#285789. Full text and rfc822 format available.

Message #26 received at 285789-submitter@bugs.debian.org (full text, mbox):

From: joshk@triplehelix.org (Joshua Kwan)
To: 285789-submitter@bugs.debian.org, 294922-submitter@bugs.debian.org, 357244-submitter@bugs.debian.org
Subject: taking over the ITP
Date: Thu, 7 Sep 2006 11:15:40 -0700
Hi,

since these ITPs have stagnated, and mt-daapd can be compiled against
avahi's howl compatibility now, I have prepared dfsg-free source
packages and am ready to upload them. If any of the previous ITPers
would like to comaintain this with me, I am quite willing, just contact
me..

Thanks,

-- 
Joshua Kwan



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Joshua Kwan <joshk@triplehelix.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chris Aitken <chris@ion-dreams.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 285789-close@bugs.debian.org (full text, mbox):

From: Joshua Kwan <joshk@triplehelix.org>
To: 285789-close@bugs.debian.org
Subject: Bug#285789: fixed in mt-daapd 0.2.4+r1376-1
Date: Thu, 12 Oct 2006 11:08:54 -0700
Source: mt-daapd
Source-Version: 0.2.4+r1376-1

We believe that the bug you reported is fixed in the latest version of
mt-daapd, which is due to be installed in the Debian FTP archive:

mt-daapd_0.2.4+r1376-1.diff.gz
  to pool/main/m/mt-daapd/mt-daapd_0.2.4+r1376-1.diff.gz
mt-daapd_0.2.4+r1376-1.dsc
  to pool/main/m/mt-daapd/mt-daapd_0.2.4+r1376-1.dsc
mt-daapd_0.2.4+r1376-1_amd64.deb
  to pool/main/m/mt-daapd/mt-daapd_0.2.4+r1376-1_amd64.deb
mt-daapd_0.2.4+r1376.orig.tar.gz
  to pool/main/m/mt-daapd/mt-daapd_0.2.4+r1376.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 285789@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joshua Kwan <joshk@triplehelix.org> (supplier of updated mt-daapd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  5 Sep 2006 18:09:38 -0700
Source: mt-daapd
Binary: mt-daapd
Architecture: source amd64
Version: 0.2.4+r1376-1
Distribution: unstable
Urgency: low
Maintainer: Joshua Kwan <joshk@triplehelix.org>
Changed-By: Joshua Kwan <joshk@triplehelix.org>
Description: 
 mt-daapd   - iTunes-compatible DAAP server
Closes: 285789 294922 357244
Changes: 
 mt-daapd (0.2.4+r1376-1) unstable; urgency=low
 .
   * Initial release. (closes: #357244, #294922, #285789)
   * Note that this release does not contain the source files that are under
     APSL license. mt-daapd gets built using Avahi (howl compatibility layer.)
Files: 
 69ab84f46ee8f2849e5a584c73a3281c 1441 sound optional mt-daapd_0.2.4+r1376-1.dsc
 c427c26e93914290b7cd615835ea333a 995301 sound optional mt-daapd_0.2.4+r1376.orig.tar.gz
 85284b28f66f4f5e5408eea78cd61cdb 7426 sound optional mt-daapd_0.2.4+r1376-1.diff.gz
 51d440c9d62c5caba45f68e60bf4a5b4 611582 sound optional mt-daapd_0.2.4+r1376-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: http://triplehelix.org/~joshk/pubkey_gpg.asc

iQIVAwUBRR6wFqOILr94RG8mAQJOtw//afE5GZM2fwYxCYCHuUd46JcSw/oCE/0/
wkxnapogEORYxrQeqes3hc+Ue8LomIZs+f3BTdFle/rzViC1JCZ57T1Ejw94M+Cn
QgHOMyvh0B2p98V2iLzg+NBokyUtj+yFRr/ei3Exdr46WRVfF1hqylXTy9XC8KIG
+q9AuAUS/NVbMvk+8VSyXyqofGISYdDGx8h5zZFga98LlJiMTprA3AwvhHa7bQnF
Wg1+m2VYMxnXcO48FdpWii2L9YMg9qSDtQciO3vz9NgNgrid/QDcAVTMInq1El8J
qpjoOzaoqekBTcBMiCsO3PirhfQ2H+I+JA0nl7EGvrrVbWTYNWZ16lpgLQNGp1pL
i/FM+c3CslrHq1hEpxY7dIoqL2ZXtanj/pFBEanK1AxRE2TcYITt1LIETLtdye7l
7SjWl2DjLTuPOkRGaHr2vR6grvlhHW7vc00E2vmKdHlJCuZR2OPNQfHH+S7H3e4N
x7oj4XpGnsr9t22f/w4HFUa14nXe3V5L8S5IbHcDXpDfv73ixlImao/Q35Ox04R1
9akqRNOj6X8qQCywYC5Sdpvjs3WqhN8v86es+AombE7YGWQMV1H4UbqJpeDmCKjM
s1fpyfJ6uUL//FAPy22G3Pr/c6swAjLVXJ/DjzlEqzldohHG2NuBdQlkHQjrFlqB
UOegLg9Y+FI=
=VZyU
-----END PGP SIGNATURE-----




Reply sent to Joshua Kwan <joshk@triplehelix.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Reply sent to Joshua Kwan <joshk@triplehelix.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Stefan Borggraefe <borggraefe@web.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:44:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 00:24:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.